<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>HardwareID</key>
	<string>n82ap</string>
	<key>FirmwareURL</key>
	<string></string>
	<key>Release</key>
	<string>8B117</string>
	<key>Ramdisk</key>
	<dict>
		<key>Path</key>
		<string>018-7079-079.dmg</string>
		<key>IV</key>
		<string>a0fc6ca4ef7ef305d975e7f881ddcc7f</string>
		<key>Key</key>
		<string>18eab1ba646ae018b013bc959001fbde</string>
	</dict>
	<key>Firmware/all_flash/all_flash.n82ap.production/applelogo.s5l8900x.img3</key>
	<dict>
		<key>IV</key>
		<string>9cdcfbdf36175c103d4f3d4993bc8423</string>
		<key>Key</key>
		<string>91f2b4c9a8a69f502a294200472059f3</string>
	</dict>
	<key>Firmware/all_flash/all_flash.n82ap.production/DeviceTree.n82ap.img3</key>
	<dict>
		<key>IV</key>
		<string>d2a6955e04292c50d284cdd373906685</string>
		<key>Key</key>
		<string>e4c91062bf999332ac53d251eaa671f6</string>
	</dict>
	<key>Firmware/all_flash/all_flash.n82ap.production/iBoot.n82ap.RELEASE.img3</key>
	<dict>
		<key>IV</key>
		<string>4c8dd5528dcf283bec1ecd8d741aa540</string>
		<key>Key</key>
		<string>9b5a1fc8c62912cc1404a6bd5cc45685</string>
	</dict>
	<key>Firmware/all_flash/all_flash.n82ap.production/recoverymode.s5l8900x.img3</key>
	<dict>
		<key>IV</key>
		<string>8926b78e0a2b9e4ec9dd34b0f99148fb</string>
		<key>Key</key>
		<string>536e5c0303edd8f11ca90535c0770963</string>
	</dict>
	<key>kernelcache.release.n82</key>
	<dict>
		<key>IV</key>
		<string>7238dcea75bf213eff209825a03add51</string>
		<key>Key</key>
		<string>0295d4ef87b9db687b44f54c8585d2b6</string>
	</dict>
	<key>018-8375-001.dmg</key>
	<dict>
		<key>IV</key>
		<string>309d4fc146b47f43e8bc27133d7ce6bc</string>
		<key>Key</key>
		<string>f45eaec8b6c17af7c6071635a313572b1b0208bc445cfb6c1d60b6bf377e6653</string>
	</dict>
	<key>iBootVersion</key>
	<string>iBoot-931.18.27</string>
	<key>SHA1</key>
	<string>d87bab469dd1146ab83ddcc23f03b3164d7e09d4</string>
</dict>
</plist>

<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>HardwareID</key>
	<string>n88ap</string>
	<key>FirmwareURL</key>
	<string></string>
	<key>Release</key>
	<string>8B117</string>
	<key>Ramdisk</key>
	<dict>
		<key>Path</key>
		<string>018-7080-079.dmg</string>
		<key>IV</key>
		<string>214388b7e0589464bf59966524ae2ea4</string>
		<key>Key</key>
		<string>581f739963fc3fdbf70dfc695b35d43662a0069b501cb715264c32428e759cba</string>
	</dict>
	<key>Firmware/all_flash/all_flash.n88ap.production/applelogo.s5l8920x.img3</key>
	<dict>
			<key>IV</key>
			<string>4223d5a6bc4d358031df8958c427a369</string>
			<key>Key</key>
			<string>fdd2a888a079b6421e19bc7e03d5242ffe7822029bab5c030377e9eb5a98ccb3</string>
	</dict>
	<key>Firmware/all_flash/all_flash.n88ap.production/DeviceTree.n88ap.img3</key>
	<dict>
			<key>IV</key>
			<string>ef9bf37e07697d1f81b39c56573bd567</string>
			<key>Key</key>
			<string>12c935cbdb6d5ea5d9847c43851432a39ccd1123a24678047082da0982db6d71</string>
	</dict>
	<key>Firmware/all_flash/all_flash.n88ap.production/iBoot.n88ap.RELEASE.img3</key>
	<dict>
			<key>IV</key>
			<string>7106d9c8e81c4d6bed474f5f3caef4bb</string>
			<key>Key</key>
			<string>45c562f5250aa5537e77772b87704a9162a55e78d73ccf18324b6e1386a693f1</string>
	</dict>
	<key>Firmware/all_flash/all_flash.n88ap.production/recoverymode.s5l8920x.img3</key>
	<dict>
			<key>IV</key>
			<string>e8c3811707b35b14431f1e8a72923a77</string>
			<key>Key</key>
			<string>b29af745abac499138e73642a5259cd71dde3640ed981ae9728dfefe59e876bf</string>
	</dict>
	<key>Firmware/dfu/iBEC.n88ap.RELEASE.dfu</key>
	<dict>
			<key>IV</key>
			<string>434539b5e293220a6b43862689fcefb4</string>
			<key>Key</key>
			<string>aec9e91b1cb738115371804fa13ee2710fa83c4d1b9203d36586dbe88579a630</string>
	</dict>
	<key>Firmware/dfu/iBSS.n88ap.RELEASE.dfu</key>
	<dict>
			<key>IV</key>
			<string>966fdb6312a3cd35703e7a1e8bb4cce6</string>
			<key>Key</key>
			<string>81d26076947f2a50c0d31766f7e5f3b73ec198a1e0c50064a03b9e74bd0cbf91</string>
	</dict>
	<key>Firmware/all_flash/all_flash.n88ap.production/LLB.n88ap.RELEASE.img3</key>
	<dict>
			<key>IV</key>
			<string>3db3ccef9c2bbb1bc6f86568d28b5c73</string>
			<key>Key</key>
			<string>f56b34c613699b1fea7fae9ad9978e8b90be1f1045a8e908269d75db0527dea0</string>
	</dict>
	<key>kernelcache.release.n88</key>
	<dict>
			<key>IV</key>
			<string>401e9002de3d0d0f76cb7c0927700714</string>
			<key>Key</key>
			<string>0400cdef4c3a31feee7ff283ccc0c5b66432cd92430a07a1835143e53ed1e088</string>
	</dict>
	<key>018-8375-001.dmg</key>
	<dict>
		<key>IV</key>
		<string>309d4fc146b47f43e8bc27133d7ce6bc</string>
		<key>Key</key>
		<string>f45eaec8b6c17af7c6071635a313572b1b0208bc445cfb6c1d60b6bf377e6653</string>
	</dict>
	<key>iBootVersion</key>
	<string>iBoot-931.18.27</string>
	<key>SHA1</key>
	<string>cf4359cb132a1ef441d15fbe4b0b7c4a04c056bf</string>
</dict>
</plist>

<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>HardwareID</key>
	<string>n90ap</string>
	<key>FirmwareURL</key>
	<string></string>
	<key>Release</key>
	<string>8B117</string>
	<key>Ramdisk</key>
	<dict>
		<key>Path</key>
		<string>018-7082-092.dmg</string>
		<key>IV</key>
		<string>103ae8786d55bebdea996a56706641c9</string>
		<key>Key</key>
		<string>a80b3c27041f09d4554bbf4af59dd5bcea38bd4fe2faf82d8d6f62853ec6b337</string>
	</dict>
	<key>Firmware/all_flash/all_flash.n90ap.production/applelogo-640x960.s5l8930x.img3</key>
	<dict>
			<key>IV</key>
			<string>e01950e29b6dab9990555041916ecabf</string>
			<key>Key</key>
			<string>3f1c88e1297b29db7dccee73aaf66076f04abd17180ecad87d2fd993fbd97800</string>
	</dict>
	<key>Firmware/all_flash/all_flash.n90ap.production/DeviceTree.n90ap.img3</key>
	<dict>
		<key>IV</key>
		<string>c6aca9cbfad934d789ae1b0274907b1f</string>
		<key>Key</key>
		<string>5a97e72449c93c465984c2661bcd78a681ab5e505edf38bf3e3094a4af2644d1</string>
	</dict>
	<key>Firmware/all_flash/all_flash.n90ap.production/iBoot.n90ap.RELEASE.img3</key>
	<dict>
			<key>IV</key>
			<string>3bce158df77289028e07c49ea90294d2</string>
			<key>Key</key>
			<string>cc77943e52741e0d2df0f1dd0ea9f8aa258179b9d0e992918247913d425db962</string>
	</dict>
	<key>Firmware/all_flash/all_flash.n90ap.production/recoverymode-640x960.s5l8930x.img3</key>
	<dict>
			<key>IV</key>
			<string>23ce20be1832a2b628357b2a4637f4ba</string>
			<key>Key</key>
			<string>ba4e5862c1bfe3986acf384898f6c2be3c0a96c7619c886219b268ad86b36e05</string>
	</dict>
	<key>Firmware/dfu/iBEC.n90ap.RELEASE.dfu</key>
	<dict>
			<key>IV</key>
			<string>fe47eae4d54b1d02f096e694e21f2967</string>
			<key>Key</key>
			<string>71fc41981edea73b324edfa22585a0f7cb888f370239e36262832f8df9018e85</string>
	</dict>
	<key>Firmware/dfu/iBSS.n90ap.RELEASE.dfu</key>
	<dict>
			<key>IV</key>
			<string>c2c5416472e5a0d6f0a25a123d5a2b1c</string>
			<key>Key</key>
			<string>1fbc7dcafaec21a150a51eb0eb99367550e24a077b128831b28c065e61f894a0</string>
	</dict>
	<key>Firmware/all_flash/all_flash.n90ap.production/LLB.n90ap.RELEASE.img3</key>
	<dict>
			<key>IV</key>
			<string>2f9f07766a87a192aa0cb6ef6b499f7f</string>
			<key>Key</key>
			<string>4910e1feb1159887cf8fc8f5a77bbdbeaf4dfd18765409406ec03d269db28ba5</string>
	</dict>
	<key>kernelcache.release.n90</key>
	<dict>
			<key>IV</key>
			<string>a52166be88417c9a4db00b838512e664</string>
			<key>Key</key>
			<string>19701b9ceac9811d25a5a9cc1718d8b8347ac432c1e8c0660f97fe9cddeb964c</string>
	</dict>
	<key>iBootVersion</key>
	<string>iBoot-931.18.27</string>
	<key>SHA1</key>
	<string>58f0a978d54c9fddb5d3c8dcd832bc29c1b53672</string>
</dict>
</plist>

<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>HardwareID</key>
	<string>k48ap</string>
	<key>FirmwareURL</key>
	<string></string>
	<key>Release</key>
	<string>7B500</string>
	<key>Ramdisk</key>
	<dict>
		<key>Path</key>
		<string>018-8375-001.dmg</string>
		<key>IV</key>
		<string>309d4fc146b47f43e8bc27133d7ce6bc</string>
		<key>Key</key>
		<string>f45eaec8b6c17af7c6071635a313572b1b0208bc445cfb6c1d60b6bf377e6653</string>
	</dict>
	<key>Firmware/all_flash/all_flash.k48ap.production/applelogo.s5l8930x.img3</key>
	<dict>
			<key>IV</key>
			<string>743a4d54b0da0b23662885bd6a8a9ce1</string>
			<key>Key</key>
			<string>aae7b027f6d797b0a95459a13b1c0d9749f2279a5de4356239ddf34ede15fd39</string>
	</dict>
	<key>Firmware/all_flash/all_flash.k48ap.production/DeviceTree.k48ap.img3</key>
	<dict>
			<key>IV</key>
			<string>3f48a3e3a7bc563824a488fbd1f51639</string>
			<key>Key</key>
			<string>21395bd5848bea1df6a18b62de234b4bb3b9ce67b7fd6a4e6a968780e805a1a3</string>
	</dict>
	<key>Firmware/all_flash/all_flash.k48ap.production/iBoot.k48ap.RELEASE.img3</key>
	<dict>
			<key>IV</key>
			<string>1fde75187fea653b42170b71c9b4844e</string>
			<key>Key</key>
			<string>8eb56b03a0e081dd175d3d076c5b07eca73847d27c93186783059728a1a1831d</string>
	</dict>
	<key>Firmware/all_flash/all_flash.k48ap.production/recoverymode-768x1024.s5l8930x.img3</key>
	<dict>
			<key>IV</key>
			<string>9d88f32f9cbda46d323d85add8292bec</string>
			<key>Key</key>
			<string>dfc2bb2afdcb7b9ab1cd67da8de051fb4f32b851d42444eDfe8bbedf5c36a2b3</string>
	</dict>
	<key>Firmware/dfu/iBEC.k48ap.RELEASE.dfu</key>
	<dict>
			<key>IV</key>
			<string>7cc0fcf856d754d163efafa7ab751ef1</string>
			<key>Key</key>
			<string>11d18ab20469d399c1bfc0a30159499024eb393b5fe4fecdf6b049e119071fed</string>
	</dict>
	<key>Firmware/dfu/iBSS.k48ap.RELEASE.dfu</key>
	<dict>
			<key>IV</key>
			<string>3a0ad7cf0f172bc3736af2099a4a89b4</string>
			<key>Key</key>
			<string>0dcdc5bdc0d991020222c0e7b7d11305466f0ef831964c5fc9325f05e32b1a09</string>
	</dict>
	<key>Firmware/all_flash/all_flash.k48ap.production/LLB.k48ap.RELEASE.img3</key>
	<dict>
			<key>IV</key>
			<string>a00118ed3a126fe16781a080f2b1d6bd</string>
			<key>Key</key>
			<string>910fd0fd2bb43ad4aad2496a835c2c90f62aa6fda61419b087187f19c25b5959</string>
	</dict>
	<key>kernelcache.release.k48</key>
	<dict>
			<key>IV</key>
			<string>f89438cd21803ce315d98c032c4e6c27</string>
			<key>Key</key>
			<string>f8a5166b935ab9593872065cc25ea2b3824ddc3799a83b47e55d1d046d0522ac</string>
	</dict>
	<key>iBootVersion</key>
	<string>iBoot-817.29</string>
	<key>SHA1</key>
	<string>5ab4fb3dc5a1cb411990cfdf85cf3abac6513fc7</string>
</dict>
</plist>

<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>HardwareID</key>
	<string>n72ap</string>
	<key>FirmwareURL</key>
	<string></string>
	<key>Release</key>
	<string>8B117</string>
	<key>Ramdisk</key>
	<dict>
		<key>Path</key>
		<string>018-7103-078.dmg</string>
		<key>IV</key>
		<string>58df0d0655bbdda2a0f1c09333940701</string>
		<key>Key</key>
		<string>fbf443110eb11d8d1aacdbe39167de09</string>
	</dict>
	<key>Firmware/all_flash/all_flash.n72ap.production/applelogo.s5l8720x.img3</key>
	<dict>
		<key>IV</key>
		<string>34e793bdc37740688bc5da1cc8bf548d</string>
		<key>Key</key>
		<string>d9c1aa3156a4dd03c958a01e062f2615</string>
	</dict>
	<key>Firmware/all_flash/all_flash.n72ap.production/DeviceTree.n72ap.img3</key>
	<dict>
		<key>IV</key>
		<string>68150cdacf653d6680d83c170c299e9c</string>
		<key>Key</key>
		<string>771ed018061411f71dc19e548c77f614</string>
	</dict>
	<key>Firmware/all_flash/all_flash.n72ap.production/iBoot.n72ap.RELEASE.img3</key>
	<dict>
		<key>IV</key>
		<string>07751c86d421a18d427ac7f94a74d747</string>
		<key>Key</key>
		<string>0359d66dd638e5c87e83b4e4daa941bf</string>
	</dict>
	<key>Firmware/all_flash/all_flash.n72ap.production/LLB.n72ap.RELEASE.img3</key>
	<dict>
		<key>IV</key>
		<string>dfe17fee96d9f0ecdbc85f5e01734468</string>
		<key>Key</key>
		<string>74228645eb2187b4666d4b46c38af72a</string>
	</dict>
	<key>Firmware/all_flash/all_flash.n72ap.production/recoverymode.s5l8720x.img3</key>
	<dict>
		<key>IV</key>
		<string>747374eab209b7771b6dbae1584d959b</string>
		<key>Key</key>
		<string>e23ac05ed877592c3ab4a79f1670bc7f</string>
	</dict>
	<key>Firmware/dfu/iBEC.n72ap.RELEASE.dfu</key>
	<dict>
		<key>IV</key>
		<string>40cecf39bc971dce828415c7dffce3ea</string>
		<key>Key</key>
		<string>7341c6fb2cc09fe6d43067f7e426f708</string>
	</dict>
	<key>Firmware/dfu/iBSS.n72ap.RELEASE.dfu</key>
	<dict>
		<key>IV</key>
		<string>f7ed98e14e9f7f01397639a4424ef175</string>
		<key>Key</key>
		<string>abcc0848b65d7e2e675f8030ea37f325</string>
	</dict>
	<key>kernelcache.release.n72</key>
	<dict>
		<key>IV</key>
		<string>57d4e27152d39af674492eb0a8252de3</string>
		<key>Key</key>
		<string>7c07730b6ceb8b217653ff5161988b24</string>
	</dict>
	<key>iBootVersion</key>
	<string>iBoot-931.18.27</string>
	<key>SHA1</key>
	<string>97abde6207660bd876fd476275dd526d0dcf3d19</string>
</dict>
</plist>

<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>HardwareID</key>
	<string>n18ap</string>
	<key>FirmwareURL</key>
	<string></string>
	<key>Release</key>
	<string>8B117</string>
	<key>Ramdisk</key>
	<dict>
		<key>Path</key>
		<string>018-7081-078.dmg</string>
		<key>IV</key>
		<string>1edc4378f31ce728a2412ff93c78b8dd</string>
		<key>Key</key>
		<string>425f8a7bdac80a9678c78317a0ddbb91abb52a2fd1ff45f46c3e6db392155db9</string>
	</dict>
	<key>Firmware/all_flash/all_flash.n18ap.production/applelogo.s5l8922x.img3</key>
	<dict>
			<key>IV</key>
			<string>ca973250685c36b6844616be183b5c60</string>
			<key>Key</key>
			<string>3bec85837804013e98dba2048e4bd281c613aa6dc783186da72f32415a1caa7f</string>
	</dict>
	<key>Firmware/all_flash/all_flash.n18ap.production/DeviceTree.n18ap.img3</key>
	<dict>
			<key>IV</key>
			<string>9ccadfa97d5114393f43fbbb6c183f79</string>
			<key>Key</key>
			<string>7d470e30d349284359d10b315f3d83eebcf8fce839823ce95103ec402da8b61c</string>
	</dict>
	<key>Firmware/all_flash/all_flash.n18ap.production/iBoot.n18ap.RELEASE.img3</key>
	<dict>
			<key>IV</key>
			<string>e070842f5a94e22c5207b06797080618</string>
			<key>Key</key>
			<string>71eaa79911ba68270c4c2cb2df42d99e0aba2b26e54e27357c3871eadb255c40</string>
	</dict>
	<key>Firmware/all_flash/all_flash.n18ap.production/recoverymode.s5l8922x.img3</key>
	<dict>
			<key>IV</key>
			<string>e767de2c5c9bfef2efda9955e21ab757</string>
			<key>Key</key>
			<string>574584d7a7308c1f7abfe93bccf7553fa472ca48207c9a31c24a96fa37ee5c44</string>
	</dict>
	<key>Firmware/dfu/iBEC.n18ap.RELEASE.dfu</key>
	<dict>
			<key>IV</key>
			<string>38a8dc4f47766c8d4124aa5499530d86</string>
			<key>Key</key>
			<string>4b593a863a11961acfbccb5f3448506ac361113e3717cc03890628a071fec26c</string>
	</dict>
	<key>Firmware/dfu/iBSS.n18ap.RELEASE.dfu</key>
	<dict>
			<key>IV</key>
			<string>45e620eb1cabe17cb5e25018e628160e</string>
			<key>Key</key>
			<string>1b45e1726a88d3e89a203a59544b853c531758dd3c6f15fd9fa24cfa4ebc949d</string>
	</dict>
	<key>Firmware/all_flash/all_flash.n18ap.production/LLB.n18ap.RELEASE.img3</key>
	<dict>
			<key>IV</key>
			<string>d3c29a93e8c8816fe5b1355675f39f68</string>
			<key>Key</key>
			<string>99962b8f8bacb9bc409a490316e46c5121462dfbe5829218f5aed2a5255ea023</string>
	</dict>
	<key>kernelcache.release.n18</key>
	<dict>
			<key>IV</key>
			<string>e37e3ff09da89fbc3e1be899df0cf45d</string>
			<key>Key</key>
			<string>2786c969cef8dfe1088f19f66c3f083c36a38401f80a2e493334af83f3dfa026</string>
	</dict>
	<key>iBootVersion</key>
	<string>iBoot-931-18.27</string>
	<key>SHA1</key>
	<string>a3cd2f7c7f6b73073cbfe8dfbb4634c4a108fd94</string>
</dict>
</plist>

<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>HardwareID</key>
	<string>n81ap</string>
	<key>FirmwareURL</key>
	<string></string>
	<key>Release</key>
	<string>8B117</string>
	<key>Ramdisk</key>
	<dict>
		<key>Path</key>
		<string>018-7082-092.dmg</string>
		<key>IV</key>
		<string>103ae8786d55bebdea996a56706641c9</string>
		<key>Key</key>
		<string>a80b3c27041f09d4554bbf4af59dd5bcea38bd4fe2faf82d8d6f62853ec6b337</string>
	</dict>
	<key>Firmware/all_flash/all_flash.n81ap.production/applelogo-640x960.s5l8930x.img3</key>
	<dict>
			<key>IV</key>
			<string>e01950e29b6dab9990555041916ecabf</string>
			<key>Key</key>
			<string>3f1c88e1297b29db7dccee73aaf66076f04abd17180ecad87d2fd993fbd97800</string>
	</dict>
	<key>Firmware/all_flash/all_flash.n81ap.production/DeviceTree.n81ap.img3</key>
	<dict>
		<key>IV</key>
		<string>130d84ea95928a861e4137a7443a226f</string>
		<key>Key</key>
		<string>e038c11f657d2a84953ab7b0f1bdcc6c2676d8fa58740c07a25914e3817ee918</string>
	</dict>
	<key>Firmware/all_flash/all_flash.n81ap.production/iBoot.n81ap.RELEASE.img3</key>
	<dict>
			<key>IV</key>
			<string>e86ec8668ca7e9d3d6e77f4a6493cff5</string>
			<key>Key</key>
			<string>6d4db59b6aa0188e0f7e89ad51923da18d19d684d90c26606218b76ee661ba55</string>
	</dict>
	<key>Firmware/all_flash/all_flash.n81ap.production/recoverymode-640x960.s5l8930x.img3</key>
	<dict>
			<key>IV</key>
			<string>23ce20be1832a2b628357b2a4637f4ba</string>
			<key>Key</key>
			<string>ba4e5862c1bfe3986acf384898f6c2be3c0a96c7619c886219b268ad86b36e05</string>
	</dict>
	<key>Firmware/dfu/iBEC.n81ap.RELEASE.dfu</key>
	<dict>
			<key>IV</key>
			<string>3b7db12125cfd030aa8bfba1fac81078</string>
			<key>Key</key>
			<string>106a8f42a14e653a0ffd5c0781a7ec794cb98493839c5428e2a14d07865dd442</string>
	</dict>
	<key>Firmware/dfu/iBSS.n81ap.RELEASE.dfu</key>
	<dict>
			<key>IV</key>
			<string>c58929f652c1c086f70f941f3bb31058</string>
			<key>Key</key>
			<string>358e67475d675410517ccbfcbbc38fa4c56d0e892b627460851a1fa5e9b430ab</string>
	</dict>
	<key>Firmware/all_flash/all_flash.n81ap.production/LLB.n81ap.RELEASE.img3</key>
	<dict>
			<key>IV</key>
			<string>5df7acef70694d6c4cd18fec2210d4e2</string>
			<key>Key</key>
			<string>70dccf3f103695034902c10dd35ddb5c6999bde0e4d719938d1f0e51d518a3e9</string>
	</dict>
	<key>kernelcache.release.n81</key>
	<dict>
			<key>IV</key>
			<string>69d8e834a775e8959266815dbd54f10d</string>
			<key>Key</key>
			<string>a939e1600aea7c03f35e4189f1280971e4779c084aef5be09d111184daa23d34</string>
	</dict>
	<key>iBootVersion</key>
	<string>iBoot-931.18.27</string>
	<key>SHA1</key>
	<string>dbe6ae2de577c3664d17ecccd55d02d8b1920887</string>
</dict>
</plist>

<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>HardwareID</key>
	<string>n81ap</string>
	<key>FirmwareURL</key>
	<string></string>
	<key>Release</key>
	<string>8B118</string>
	<key>Ramdisk</key>
	<dict>
		<key>Path</key>
		<string>018-9394-001.dmg</string>
		<key>IV</key>
		<string>e869e35fae9877bcba930e66e1536fc6</string>
		<key>Key</key>
		<string>205d0b4636400b08cd0b86a4afdec9d7fc79267f3146a00ce9bb4f3d987a1547</string>
	</dict>
	<key>Firmware/all_flash/all_flash.n81ap.production/applelogo-640x960.s5l8930x.img3</key>
	<dict>
			<key>IV</key>
			<string>e01950e29b6dab9990555041916ecabf</string>
			<key>Key</key>
			<string>3f1c88e1297b29db7dccee73aaf66076f04abd17180ecad87d2fd993fbd97800</string>
	</dict>
	<key>Firmware/all_flash/all_flash.n81ap.production/DeviceTree.n81ap.img3</key>
	<dict>
		<key>IV</key>
		<string>130d84ea95928a861e4137a7443a226f</string>
		<key>Key</key>
		<string>e038c11f657d2a84953ab7b0f1bdcc6c2676d8fa58740c07a25914e3817ee918</string>
	</dict>
	<key>Firmware/all_flash/all_flash.n81ap.production/iBoot.n81ap.RELEASE.img3</key>
	<dict>
			<key>IV</key>
			<string>e86ec8668ca7e9d3d6e77f4a6493cff5</string>
			<key>Key</key>
			<string>6d4db59b6aa0188e0f7e89ad51923da18d19d684d90c26606218b76ee661ba55</string>
	</dict>
	<key>Firmware/all_flash/all_flash.n81ap.production/recoverymode-640x960.s5l8930x.img3</key>
	<dict>
			<key>IV</key>
			<string>23ce20be1832a2b628357b2a4637f4ba</string>
			<key>Key</key>
			<string>ba4e5862c1bfe3986acf384898f6c2be3c0a96c7619c886219b268ad86b36e05</string>
	</dict>
	<key>Firmware/dfu/iBEC.n81ap.RELEASE.dfu</key>
	<dict>
			<key>IV</key>
			<string>3b7db12125cfd030aa8bfba1fac81078</string>
			<key>Key</key>
			<string>106a8f42a14e653a0ffd5c0781a7ec794cb98493839c5428e2a14d07865dd442</string>
	</dict>
	<key>Firmware/dfu/iBSS.n81ap.RELEASE.dfu</key>
	<dict>
			<key>IV</key>
			<string>c58929f652c1c086f70f941f3bb31058</string>
			<key>Key</key>
			<string>358e67475d675410517ccbfcbbc38fa4c56d0e892b627460851a1fa5e9b430ab</string>
	</dict>
	<key>Firmware/all_flash/all_flash.n81ap.production/LLB.n81ap.RELEASE.img3</key>
	<dict>
			<key>IV</key>
			<string>5df7acef70694d6c4cd18fec2210d4e2</string>
			<key>Key</key>
			<string>70dccf3f103695034902c10dd35ddb5c6999bde0e4d719938d1f0e51d518a3e9</string>
	</dict>
	<key>kernelcache.release.n81</key>
	<dict>
			<key>IV</key>
			<string>d97bdc2e5ea33c0bcd8dec4294cfb7ae</string>
			<key>Key</key>
			<string>32abe3b17c83240b499238d0eca6c7e232172db475de96793102214599e6c5f6</string>
	</dict>
	<key>iBootVersion</key>
	<string>iBoot-931.18.27</string>
	<key>SHA1</key>
	<string>2f5b486a237c2ada2e5fb3523694bab6b09587ad</string>
</dict>
</plist>





<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>HardwareID</key>
	<string>n82ap</string>
	<key>FirmwareURL</key>
	<string></string>
	<key>Release</key>
	<string>8C148</string>
	<key>Ramdisk</key>
	<dict>
		<key>Path</key>
		<string>038-0029-002.dmg</string>
		<key>IV</key>
		<string>673d874f06e87e018adbe8a34425df19</string>
		<key>Key</key>
		<string>91fd0e11469cafd56cff8ac906e54b93</string>
	</dict>
	<key>Firmware/all_flash/all_flash.n82ap.production/applelogo.s5l8900x.img3</key>
	<dict>
		<key>IV</key>
		<string>7ac3b3cc96fe0466b84b25829e6b44a0</string>
		<key>Key</key>
		<string>ba9241b3e214dcca8cd20dddf3699acb</string>
	</dict>
	<key>Firmware/all_flash/all_flash.n82ap.production/DeviceTree.n82ap.img3</key>
	<dict>
		<key>IV</key>
		<string>34e494314bbc370905c88564b76f3257</string>
		<key>Key</key>
		<string>1fa64d180acddd10346a70a2edccf494</string>
	</dict>
	<key>Firmware/all_flash/all_flash.n82ap.production/iBoot.n82ap.RELEASE.img3</key>
	<dict>
		<key>IV</key>
		<string>79ec4fb2d57ea1896febf5244a39aed1</string>
		<key>Key</key>
		<string>2841457265327a4c4d0eebdbbd90c0de</string>
	</dict>
	<key>Firmware/all_flash/all_flash.n82ap.production/recoverymode.s5l8900x.img3</key>
	<dict>
		<key>IV</key>
		<string>e26f281077fcbd85af323327258c1a3c</string>
		<key>Key</key>
		<string>6f12794e39135f36f4edf8b11194b783</string>
	</dict>
	<key>kernelcache.release.n82</key>
	<dict>
		<key>IV</key>
		<string>63e4f6107e33379100b2f3e1cc0fdd94</string>
		<key>Key</key>
		<string>899504f05b254e543d98fcff61d1dc03</string>
	</dict>
	<key>018-8375-001.dmg</key>
	<dict>
		<key>IV</key>
		<string>309d4fc146b47f43e8bc27133d7ce6bc</string>
		<key>Key</key>
		<string>f45eaec8b6c17af7c6071635a313572b1b0208bc445cfb6c1d60b6bf377e6653</string>
	</dict>
	<key>iBootVersion</key>
	<string>iBoot-931.71.16</string>
	<key>SHA1</key>
	<string>d2ed58586e8ca2153f2e2ec585bba8afc5173378</string>
</dict>
</plist>

<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>HardwareID</key>
	<string>n88ap</string>
	<key>FirmwareURL</key>
	<string></string>
	<key>Release</key>
	<string>8C148</string>
	<key>Ramdisk</key>
	<dict>
		<key>Path</key>
		<string>038-0030-002.dmg</string>
		<key>IV</key>
		<string>32525afb9193248f8428b78e963cfd21</string>
		<key>Key</key>
		<string>7d415657c3dc13d26b354ff776c8d6a2676d1c394d834075b16b00c927433e0c</string>
	</dict>
	<key>Firmware/all_flash/all_flash.n88ap.production/applelogo.s5l8920x.img3</key>
	<dict>
			<key>IV</key>
			<string>b0b7e77fe61890f56f9e0ec76fd4f494</string>
			<key>Key</key>
			<string>ddaeb8edb234be58ddb6cfece96253c15d3c4dfc48b9b56d2e9228a09c360f45</string>
	</dict>
	<key>Firmware/all_flash/all_flash.n88ap.production/DeviceTree.n88ap.img3</key>
	<dict>
			<key>IV</key>
			<string>c318fa5917db2d99f6595976ef2dea8c</string>
			<key>Key</key>
			<string>4aad9ad19b8b4bee5f024be1bf03d10d2cffd3337a2e730e13b0e87e03360854</string>
	</dict>
	<key>Firmware/all_flash/all_flash.n88ap.production/iBoot.n88ap.RELEASE.img3</key>
	<dict>
			<key>IV</key>
			<string>4886cd6361519600d44d76bb09dc7b78</string>
			<key>Key</key>
			<string>8187a0d29944a037b228ecd6875cb96a34e3ad91761cb07d8ea681b0a8eb78bc</string>
	</dict>
	<key>Firmware/all_flash/all_flash.n88ap.production/recoverymode.s5l8920x.img3</key>
	<dict>
			<key>IV</key>
			<string>1db458d225bde66c2d6169b01229b448</string>
			<key>Key</key>
			<string>2a24eba5084bd70e11a4956b1ad34f3f07c203b296602861da3717749e88a48c</string>
	</dict>
	<key>Firmware/dfu/iBEC.n88ap.RELEASE.dfu</key>
	<dict>
			<key>IV</key>
			<string>91254371a2018fbbf75ca6e1db4822bc</string>
			<key>Key</key>
			<string>11f0c00e44165c17ce98c4264f880c3b5829d6c7eb3c282813f4fc083978c1eb</string>
	</dict>
	<key>Firmware/dfu/iBSS.n88ap.RELEASE.dfu</key>
	<dict>
			<key>IV</key>
			<string>6c69b68fe261460cdc047145f22e6647</string>
			<key>Key</key>
			<string>68509ca37881fe7ae9508e559d57c6c54e5307dc883584a264470ed5685ce34f</string>
	</dict>
	<key>Firmware/all_flash/all_flash.n88ap.production/LLB.n88ap.RELEASE.img3</key>
	<dict>
			<key>IV</key>
			<string>9256664470dd32bf895544c6e993878d</string>
			<key>Key</key>
			<string>1d0f24574d1fd5f98e5db04821b96f1287b5d41753fcd54fffa482111b6318bf</string>
	</dict>
	<key>kernelcache.release.n88</key>
	<dict>
			<key>IV</key>
			<string>40e9cc3211ae66303ec14460a23c373a</string>
			<key>Key</key>
			<string>0547f6e9339b137efe89c614307309e7bd0bb052fe437a35cacdce65e193f2cb</string>
	</dict>
	<key>018-8375-001.dmg</key>
	<dict>
		<key>IV</key>
		<string>309d4fc146b47f43e8bc27133d7ce6bc</string>
		<key>Key</key>
		<string>f45eaec8b6c17af7c6071635a313572b1b0208bc445cfb6c1d60b6bf377e6653</string>
	</dict>
	<key>iBootVersion</key>
	<string>iBoot-931.71.16</string>
	<key>SHA1</key>
	<string>32b4b8e42ac7b736b89f9504e91deac04800fd58</string>
</dict>
</plist>

<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>HardwareID</key>
	<string>n88ap</string>
	<key>FirmwareURL</key>
	<string></string>
	<key>Release</key>
	<string>8C148a</string>
	<key>Ramdisk</key>
	<dict>
		<key>Path</key>
		<string>038-0082-001.dmg</string>
		<key>IV</key>
		<string>50932f5bd4dbd51fc0073851fe8b073c</string>
		<key>Key</key>
		<string>15a37ae180c0f51d119c9709f244211fc27334b8c7367dd80147f5e5952d0327</string>
	</dict>
	<key>Firmware/all_flash/all_flash.n88ap.production/applelogo.s5l8920x.img3</key>
	<dict>
			<key>IV</key>
			<string>b0b7e77fe61890f56f9e0ec76fd4f494</string>
			<key>Key</key>
			<string>ddaeb8edb234be58ddb6cfece96253c15d3c4dfc48b9b56d2e9228a09c360f45</string>
	</dict>
	<key>Firmware/all_flash/all_flash.n88ap.production/DeviceTree.n88ap.img3</key>
	<dict>
			<key>IV</key>
			<string>c318fa5917db2d99f6595976ef2dea8c</string>
			<key>Key</key>
			<string>4aad9ad19b8b4bee5f024be1bf03d10d2cffd3337a2e730e13b0e87e03360854</string>
	</dict>
	<key>Firmware/all_flash/all_flash.n88ap.production/iBoot.n88ap.RELEASE.img3</key>
	<dict>
			<key>IV</key>
			<string>4886cd6361519600d44d76bb09dc7b78</string>
			<key>Key</key>
			<string>8187a0d29944a037b228ecd6875cb96a34e3ad91761cb07d8ea681b0a8eb78bc</string>
	</dict>
	<key>Firmware/all_flash/all_flash.n88ap.production/recoverymode.s5l8920x.img3</key>
	<dict>
			<key>IV</key>
			<string>1db458d225bde66c2d6169b01229b448</string>
			<key>Key</key>
			<string>2a24eba5084bd70e11a4956b1ad34f3f07c203b296602861da3717749e88a48c</string>
	</dict>
	<key>Firmware/dfu/iBEC.n88ap.RELEASE.dfu</key>
	<dict>
			<key>IV</key>
			<string>91254371a2018fbbf75ca6e1db4822bc</string>
			<key>Key</key>
			<string>11f0c00e44165c17ce98c4264f880c3b5829d6c7eb3c282813f4fc083978c1eb</string>
	</dict>
	<key>Firmware/dfu/iBSS.n88ap.RELEASE.dfu</key>
	<dict>
			<key>IV</key>
			<string>6c69b68fe261460cdc047145f22e6647</string>
			<key>Key</key>
			<string>68509ca37881fe7ae9508e559d57c6c54e5307dc883584a264470ed5685ce34f</string>
	</dict>
	<key>Firmware/all_flash/all_flash.n88ap.production/LLB.n88ap.RELEASE.img3</key>
	<dict>
			<key>IV</key>
			<string>9256664470dd32bf895544c6e993878d</string>
			<key>Key</key>
			<string>1d0f24574d1fd5f98e5db04821b96f1287b5d41753fcd54fffa482111b6318bf</string>
	</dict>
	<key>kernelcache.release.n88</key>
	<dict>
			<key>IV</key>
			<string>1a7033e848a12cd42c26d8152223fad9</string>
			<key>Key</key>
			<string>12940e76e895ca9d15bf64f271620f770d090a8c2c11086d54c2670c5f18fce6</string>
	</dict>
	<key>018-8375-001.dmg</key>
	<dict>
		<key>IV</key>
		<string>309d4fc146b47f43e8bc27133d7ce6bc</string>
		<key>Key</key>
		<string>f45eaec8b6c17af7c6071635a313572b1b0208bc445cfb6c1d60b6bf377e6653</string>
	</dict>
	<key>iBootVersion</key>
	<string>iBoot-931.71.16</string>
	<key>SHA1</key>
	<string>8e4a23f2692f26cc3b357ed61da3b07a85406ad8</string>
</dict>
</plist>

<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>HardwareID</key>
	<string>n90ap</string>
	<key>FirmwareURL</key>
	<string></string>
	<key>Release</key>
	<string>8C148</string>
	<key>Ramdisk</key>
	<dict>
		<key>Path</key>
		<string>038-0032-002.dmg</string>
		<key>IV</key>
		<string>9b20ae16bebf4cf1b9101374c3ab0095</string>
		<key>Key</key>
		<string>06849aead2e9a6ca8a82c3929bad5c2368942e3681a3d5751720d2aacf0694c0</string>
	</dict>
	<key>Firmware/all_flash/all_flash.n90ap.production/applelogo-640x960.s5l8930x.img3</key>
	<dict>
			<key>IV</key>
			<string>0dcee7d1b9982793558d588d84c44af0</string>
			<key>Key</key>
			<string>91866d7b929b971c72fa6e90530a5b2a361bed9486f2cb884b632f61253ed204</string>
	</dict>
	<key>Firmware/all_flash/all_flash.n90ap.production/DeviceTree.n90ap.img3</key>
	<dict>
		<key>IV</key>
		<string>ea8153bd8ef0b7965e1855959f8706ed</string>
		<key>Key</key>
		<string>91fb8c543820ad313578a175d28e74caac973759a766167e423d872dae361ca7</string>
	</dict>
	<key>Firmware/all_flash/all_flash.n90ap.production/iBoot.n90ap.RELEASE.img3</key>
	<dict>
			<key>IV</key>
			<string>dadfae4f4967eff4f149b606cbe34060</string>
			<key>Key</key>
			<string>65b69a67acc72771aea43b15b70a566139a42257bdab7659cdab1ab2537713af</string>
	</dict>
	<key>Firmware/all_flash/all_flash.n90ap.production/recoverymode-640x960.s5l8930x.img3</key>
	<dict>
			<key>IV</key>
			<string>9a59ae16a84808e8d7546269e36a21c0</string>
			<key>Key</key>
			<string>ff278adcb52647785fd58ad689739fdcdace7acd08d932b4c32d54ea2c2032d8</string>
	</dict>
	<key>Firmware/dfu/iBEC.n90ap.RELEASE.dfu</key>
	<dict>
			<key>IV</key>
			<string>5125bb86e2139b3f4cfb3a470c699df2</string>
			<key>Key</key>
			<string>9aa1f074b26ae75bd394e7138f1195dc784bd774c81f9cc4d80f9b3eedd60edf</string>
	</dict>
	<key>Firmware/dfu/iBSS.n90ap.RELEASE.dfu</key>
	<dict>
			<key>IV</key>
			<string>45bbf0fa98573425fa21dc6e529eba6b</string>
			<key>Key</key>
			<string>32398d3d1328ed3f0e1949446a1357585ae1973b3c8434b83df49ac55cf45d06</string>
	</dict>
	<key>Firmware/all_flash/all_flash.n90ap.production/LLB.n90ap.RELEASE.img3</key>
	<dict>
			<key>IV</key>
			<string>e0514f26e05ab9db509033f36d7440e8</string>
			<key>Key</key>
			<string>3c135743c32306664125a9e07cc280ee8fd014830353e385fb13a85b28698d05</string>
	</dict>
	<key>kernelcache.release.n90</key>
	<dict>
			<key>IV</key>
			<string>318e0d3de933babc06d6500d9a6af759</string>
			<key>Key</key>
			<string>9c32276861ad6935b5ed0af954de8953d569492b14be3600fa5fe93d4b8210e3</string>
	</dict>
	<key>iBootVersion</key>
	<string>iBoot-931.71.16</string>
	<key>SHA1</key>
	<string>9ad7b6a74921f72f1287a7109398244e3f5a2b61</string>
</dict>
</plist>

<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>HardwareID</key>
	<string>k48ap</string>
	<key>FirmwareURL</key>
	<string></string>
	<key>Release</key>
	<string>8C148</string>
	<key>Ramdisk</key>
	<dict>
		<key>Path</key>
		<string>038-0032-002.dmg</string>
		<key>IV</key>
		<string>9b20ae16bebf4cf1b9101374c3ab0095</string>
		<key>Key</key>
		<string>06849aead2e9a6ca8a82c3929bad5c2368942e3681a3d5751720d2aacf0694c0</string>
	</dict>
	<key>Firmware/all_flash/all_flash.k48ap.production/applelogo.s5l8930x.img3</key>
	<dict>
			<key>IV</key>
			<string>d108bbfc6e3e4d6d3c9fec1d19fe1769</string>
			<key>Key</key>
			<string>3359842bed66e5f2b942f60ac30667a36a86f049b8cb33bd101c1caf5cb422e8</string>
	</dict>
	<key>Firmware/all_flash/all_flash.k48ap.production/DeviceTree.k48ap.img3</key>
	<dict>
			<key>IV</key>
			<string>3c08f9cc37c776247f3d329a745635a4</string>
			<key>Key</key>
			<string>011cdb85511a8b5bf233d748e43f032502786a649e698604713132a67a96c214</string>
	</dict>
	<key>Firmware/all_flash/all_flash.k48ap.production/iBoot.k48ap.RELEASE.img3</key>
	<dict>
			<key>IV</key>
			<string>6ae99830ab64997ad7426d3342ba3bec</string>
			<key>Key</key>
			<string>74476c5215f0b1e4204bf2f748b2adc660a7139e9b57a129ac4cfd3ae86476e8</string>
	</dict>
	<key>Firmware/all_flash/all_flash.k48ap.production/recoverymode-768x1024.s5l8930x.img3</key>
	<dict>
			<key>IV</key>
			<string>0b3af425ffa427e79a994297e8e216b5</string>
			<key>Key</key>
			<string>be98b31bde94a4896c8dce2b252a6c2c26391221f2bdbe173c9d54ad0b2118f5</string>
	</dict>
	<key>Firmware/dfu/iBEC.k48ap.RELEASE.dfu</key>
	<dict>
			<key>IV</key>
			<string>9c7917260ca97dec3ecd32e75567cc77</string>
			<key>Key</key>
			<string>8f76f35e9cce90a13f1efb56d9e12152c41bacf797a0c3b662050bca00b434e5</string>
	</dict>
	<key>Firmware/dfu/iBSS.k48ap.RELEASE.dfu</key>
	<dict>
			<key>IV</key>
			<string>873ca0583dbfd0b40d42bd86bca09a07</string>
			<key>Key</key>
			<string>619a29ff91bf924bd1edf8efe48d280f5ec85865dd55dfe5f8989a1077f71a0e</string>
	</dict>
	<key>Firmware/all_flash/all_flash.k48ap.production/LLB.k48ap.RELEASE.img3</key>
	<dict>
			<key>IV</key>
			<string>a4e10301bb038b5fc6a66792ef1e2892</string>
			<key>Key</key>
			<string>1f675ad80b3f5c8a509fe47a1730a94cd5f4f38cc5571924e9ab694129e9021d</string>
	</dict>
	<key>kernelcache.release.k48</key>
	<dict>
			<key>IV</key>
			<string>ca2d0d625d71d50f32be0e82ab83415f</string>
			<key>Key</key>
			<string>0173639a2d737a063b25956464f5907abae4e0081e102330206e8636817561d4</string>
	</dict>
	<key>iBootVersion</key>
	<string>iBoot-931-71.16</string>
	<key>SHA1</key>
	<string>324754eca56e7f02f06529efbc3bdc206b5d206b</string>
</dict>
</plist>

<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>HardwareID</key>
	<string>n72ap</string>
	<key>FirmwareURL</key>
	<string></string>
	<key>Release</key>
	<string>8C148</string>
	<key>Ramdisk</key>
	<dict>
		<key>Path</key>
		<string>038-0049-002.dmg</string>
		<key>IV</key>
		<string>654eb6a2290da5b9b77e6570f2d8ba2b</string>
		<key>Key</key>
		<string>8d53585fa73916d27016abc81e41da82</string>
	</dict>
	<key>Firmware/all_flash/all_flash.n72ap.production/applelogo.s5l8720x.img3</key>
	<dict>
		<key>IV</key>
		<string>75155f29cafe8dfdfdcf6fbf107664c1</string>
		<key>Key</key>
		<string>6788b9096c321f1f3563f546e1809676</string>
	</dict>
	<key>Firmware/all_flash/all_flash.n72ap.production/DeviceTree.n72ap.img3</key>
	<dict>
		<key>IV</key>
		<string>fc9b7aa1cca3c18706636fa38bf34dd4</string>
		<key>Key</key>
		<string>22ae754a5c3e85d7e804bef7fc5f2251</string>
	</dict>
	<key>Firmware/all_flash/all_flash.n72ap.production/iBoot.n72ap.RELEASE.img3</key>
	<dict>
		<key>IV</key>
		<string>fcd3e0675b376f67e95328a2c691d363</string>
		<key>Key</key>
		<string>7a105db73b007a24ef18c9226452d761</string>
	</dict>
	<key>Firmware/all_flash/all_flash.n72ap.production/LLB.n72ap.RELEASE.img3</key>
	<dict>
		<key>IV</key>
		<string>57812c0e05fed32d3b355834a2a4ea60</string>
		<key>Key</key>
		<string>4a3047ade2dcddb30886ff16b33ab5d5</string>
	</dict>
	<key>Firmware/all_flash/all_flash.n72ap.production/recoverymode.s5l8720x.img3</key>
	<dict>
		<key>IV</key>
		<string>e9b47b95b639368a72b1108923a84914</string>
		<key>Key</key>
		<string>32de9f4cee8c6ca017da6b3f675b6838</string>
	</dict>
	<key>Firmware/dfu/iBEC.n72ap.RELEASE.dfu</key>
	<dict>
		<key>IV</key>
		<string>2aed77208e0d6e0cd2d605c42fc75279</string>
		<key>Key</key>
		<string>737023ff441df66a0e6dfc19ae15df67</string>
	</dict>
	<key>Firmware/dfu/iBSS.n72ap.RELEASE.dfu</key>
	<dict>
		<key>IV</key>
		<string>856c2d9884ab1485cfd75b533246282b</string>
		<key>Key</key>
		<string>c3f0f7a3093a74b4ead7fa0b4f80dd38</string>
	</dict>
	<key>kernelcache.release.n72</key>
	<dict>
		<key>IV</key>
		<string>2713903e1791608630aee3793cb2dc5c</string>
		<key>Key</key>
		<string>1d052174d8d05c5a68a75b36ff4f28b6</string>
	</dict>
	<key>iBootVersion</key>
	<string>iBoot-931.71.16</string>
	<key>SHA1</key>
	<string>b9efddc7bb4350c237a8d3846af61bbfc8a2f647</string>
</dict>
</plist>

<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>HardwareID</key>
	<string>n18ap</string>
	<key>FirmwareURL</key>
	<string></string>
	<key>Release</key>
	<string>8C148</string>
	<key>Ramdisk</key>
	<dict>
		<key>Path</key>
		<string>038-0031-002.dmg</string>
		<key>IV</key>
		<string>9064ae28aef1db52cde6f7568c188766</string>
		<key>Key</key>
		<string>1229ee227f260b8746021d4a46366ec42f987c36d4910a4925e6ca0ce369f69f</string>
	</dict>
	<key>Firmware/all_flash/all_flash.n18ap.production/applelogo.s5l8922x.img3</key>
	<dict>
			<key>IV</key>
			<string>7e04e5a857cb61e2cc0038d68fdf1a73</string>
			<key>Key</key>
			<string>91aeeb5b0e932480ad557c55d1c61221481b91918c5da8516ab8383d5bc60ea1</string>
	</dict>
	<key>Firmware/all_flash/all_flash.n18ap.production/DeviceTree.n18ap.img3</key>
	<dict>
			<key>IV</key>
			<string>279487a4411fbeef59c6a56f28034712</string>
			<key>Key</key>
			<string>a0da3d6726a9dfda9de135959e31e693c23c3216c08f72a6e6768a08f3892976</string>
	</dict>
	<key>Firmware/all_flash/all_flash.n18ap.production/iBoot.n18ap.RELEASE.img3</key>
	<dict>
			<key>IV</key>
			<string>6d8082d05c8edd3d259bc004766d1e56</string>
			<key>Key</key>
			<string>45820b2a38c8e7ab8becde45a3e618ceafd32ab56c83fc9f09e183159cca6485</string>
	</dict>
	<key>Firmware/all_flash/all_flash.n18ap.production/recoverymode.s5l8922x.img3</key>
	<dict>
			<key>IV</key>
			<string>1c9b8f01f4b1da66cf46eefdfee96359</string>
			<key>Key</key>
			<string>d7a5126c00b60ec61a758ecfe5a9ca53fc64d2829613d5c59d099d3e8d426942</string>
	</dict>
	<key>Firmware/dfu/iBEC.n18ap.RELEASE.dfu</key>
	<dict>
			<key>IV</key>
			<string>a37b98d9e465c60bcc59045d27654e78</string>
			<key>Key</key>
			<string>ad80964c516a7f87bab8ce9214f8fece6a2cc83bca98b6e5679fe7aef7a77f1f</string>
	</dict>
	<key>Firmware/dfu/iBSS.n18ap.RELEASE.dfu</key>
	<dict>
			<key>IV</key>
			<string>962cc5a04ef71269630fd05b7d43f0d6</string>
			<key>Key</key>
			<string>f51e414ba2cb4bf68fcd1ea70d420207d4e269d048265b6480764e65af511904</string>
	</dict>
	<key>Firmware/all_flash/all_flash.n18ap.production/LLB.n18ap.RELEASE.img3</key>
	<dict>
			<key>IV</key>
			<string>7ca40a75fc54dcb3d07dcc0e290a4937</string>
			<key>Key</key>
			<string>ebd73e7f4810a8a592ae3cd00830ceb38aace28ee3dc5661437ba7c3c3c10d38</string>
	</dict>
	<key>kernelcache.release.n18</key>
	<dict>
			<key>IV</key>
			<string>6f0638cceb5b242e9cbd5c81a1904d95</string>
			<key>Key</key>
			<string>0aece5fc2836f6b75cc2363a178a3c0e91d50628ccd263319d0213669cbb25d1</string>
	</dict>
	<key>iBootVersion</key>
	<string>iBoot-931-71.16</string>
	<key>SHA1</key>
	<string>25d59aac9fa7d58d3343125c234695f719e7ddf7</string>
</dict>
</plist>

<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>HardwareID</key>
	<string>n81ap</string>
	<key>FirmwareURL</key>
	<string></string>
	<key>Release</key>
	<string>8C148</string>
	<key>Ramdisk</key>
	<dict>
		<key>Path</key>
		<string>038-0032-002.dmg</string>
		<key>IV</key>
		<string>9b20ae16bebf4cf1b9101374c3ab0095</string>
		<key>Key</key>
		<string>06849aead2e9a6ca8a82c3929bad5c2368942e3681a3d5751720d2aacf0694c0</string>
	</dict>
	<key>Firmware/all_flash/all_flash.n81ap.production/applelogo-640x960.s5l8930x.img3</key>
	<dict>
			<key>IV</key>
			<string>0dcee7d1b9982793558d588d84c44af0</string>
			<key>Key</key>
			<string>91866d7b929b971c72fa6e90530a5b2a361bed9486f2cb884b632f61253ed204</string>
	</dict>
	<key>Firmware/all_flash/all_flash.n81ap.production/DeviceTree.n81ap.img3</key>
	<dict>
		<key>IV</key>
		<string>1ff05cfa06699abc1acd8579b28a8c5f</string>
		<key>Key</key>
		<string>3bd7550c4625dc4aeec8fe9d772ae60cd6ddf84b4c3444a941f8b776f357c4de</string>
	</dict>
	<key>Firmware/all_flash/all_flash.n81ap.production/iBoot.n81ap.RELEASE.img3</key>
	<dict>
			<key>IV</key>
			<string>2a8c14d7cc8a2838d14fa0eeb1156e64</string>
			<key>Key</key>
			<string>e26ed45c22f54c258d755c79e129ce04bb35b76154714cd7c0f3661f6d1d1120</string>
	</dict>
	<key>Firmware/all_flash/all_flash.n81ap.production/recoverymode-640x960.s5l8930x.img3</key>
	<dict>
			<key>IV</key>
			<string>9a59ae16a84808e8d7546269e36a21c0</string>
			<key>Key</key>
			<string>ff278adcb52647785fd58ad689739fdcdace7acd08d932b4c32d54ea2c2032d8</string>
	</dict>
	<key>Firmware/dfu/iBEC.n81ap.RELEASE.dfu</key>
	<dict>
			<key>IV</key>
			<string>c211845c6c32017cb04301569bb9ea33</string>
			<key>Key</key>
			<string>d281e5726adb36490b68a81be462d569ebb916b477691b4dd7ed9781258b5779</string>
	</dict>
	<key>Firmware/dfu/iBSS.n81ap.RELEASE.dfu</key>
	<dict>
			<key>IV</key>
			<string>5a01a1e31d2ae895690cd279dbd5e3c0</string>
			<key>Key</key>
			<string>6d26c20f472d9ed5ab6219e632e35b4c582c1c402104aa39d75471171c88d473</string>
	</dict>
	<key>Firmware/all_flash/all_flash.n81ap.production/LLB.n81ap.RELEASE.img3</key>
	<dict>
			<key>IV</key>
			<string>8e6732e84b11e8d4fa4b97b158edca25</string>
			<key>Key</key>
			<string>ed4d19566a418b85db4b2c1c1acf06dee1ba065cbb9a4a322c300011b6eb7c3a</string>
	</dict>
	<key>kernelcache.release.n81</key>
	<dict>
			<key>IV</key>
			<string>a6833ce70afdbf37162dca25de6c0c99</string>
			<key>Key</key>
			<string>44ba15a1ab554017c5a67826ddcdcaffb24f8e96edb3f2ecaf8f5416faba2cc3</string>
	</dict>
	<key>iBootVersion</key>
	<string>iBoot-931.71.16</string>
	<key>SHA1</key>
	<string>f94134ed29d4c38241418a4a01a87380010914de</string>
</dict>
</plist>
